.t-body {
    margin: 0px;
}

#allrecords {
    -webkit-font-smoothing: antialiased;
    background-color: none;
}

#allrecords a {
    color: #ff8562;
    text-decoration: none;
}

#allrecords a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

#allrecords ol {
    padding-left: 22px;
}

#allrecords ul {
    padding-left: 20px;
}

#allrecords b,
#allrecords strong {
    font-weight: bold;
}

@media print {
    body,
    html {
        min-width: 1200px;
        max-width: 1200px;
        padding: 0;
        margin: 0 auto;
        border: none;
    }
}



/* Typo */

.t-text {
    font-family: 'sfuidisplay',Arial,sans-serif;
    font-weight: 300;
    color: #000000;
}

.t-text_xs {
    font-size: 15px;
    line-height: 1.55;
}

.t-text_sm {
    font-size: 18px;
    line-height: 1.55;
}

.t-text_md {
    font-size: 20px;
    line-height: 1.55;
}

.t-text_lg {
    font-size: 22px;
    line-height: 1.55;
}

.t-text_weight_plus {
    font-weight: 400;
}


.t-text-impact {
    font-family: 'sfuidisplay',Arial,sans-serif;
    font-weight: 300;
    color: #000000;
}

.t-text-impact_xs {
    font-size: 26px;
    line-height: 1.50;
}

.t-text-impact_sm {
    font-size: 32px;
    line-height: 1.35;
}

.t-text-impact_md {
    font-size: 38px;
    line-height: 1.35;
}

.t-text-impact_lg {
    font-size: 42px;
    line-height: 1.23;
}


.t-name {
    font-family: 'sfuidisplay',Arial,sans-serif;
    font-weight: 600;
    color: #000000;
}

.t-name_xs {
    font-size: 16px;
    line-height: 1.35;
}

.t-name_sm {
    font-size: 18px;
    line-height: 1.35;
}

.t-name_md {
    font-size: 20px;
    line-height: 1.35;
}

.t-name_lg {
    font-size: 22px;
    line-height: 1.35;
}

.t-name_xl {
    font-size: 24px;
    line-height: 1.35;
}


.t-heading {
    font-family: 'sfuidisplay',Arial,sans-serif;
    font-weight: 600;
    color: #000000;
}

.t-heading_xs {
    font-size: 26px;
    line-height: 1.23;
}

.t-heading_sm {
    font-size: 28px;
    line-height: 1.17;
}

.t-heading_md {
    font-size: 30px;
    line-height: 1.17;
}

.t-heading_lg {
    font-size: 32px;
    line-height: 1.17;
}


.t-title {
    font-family: 'sfuidisplay',Arial,sans-serif;
    font-weight: 600;
    color: #000000;
}

.t-title_xxs {
    font-size: 36px;
    line-height: 1.23;
}

.t-title_xs {
    font-size: 42px;
    line-height: 1.23;
}

.t-title_sm {
    font-size: 48px;
    line-height: 1.23;
}

.t-title_md {
    font-size: 52px;
    line-height: 1.23;
}

.t-title_lg {
    font-size: 64px;
    line-height: 1.23;
}

.t-title_xl {
    font-size: 72px;
    line-height: 1.17;
}

.t-title_xxl {
    font-size: 82px;
    line-height: 1.17;
}


.t-descr {
    font-family: 'sfuidisplay',Arial,sans-serif;
    font-weight: 300;
    color: #000000;
}

.t-descr_xxs {
    font-size: 14px;
    line-height: 1.55;
}

.t-descr_xs {
    font-size: 16px;
    line-height: 1.55;
}

.t-descr_sm {
    font-size: 18px;
    line-height: 1.55;
}

.t-descr_md {
    font-size: 20px;
    line-height: 1.55;
}

.t-descr_lg {
    font-size: 22px;
    line-height: 1.55;
}

.t-descr_xl {
    font-size: 24px;
    line-height: 1.50;
}

.t-descr_xxl {
    font-size: 26px;
    line-height: 1.45;
}

.t-descr_xxxl {
    font-size: 30px;
    line-height: 1.45;
    letter-spacing: 0.45;
}


.t-uptitle {
    font-family: 'sfuidisplay',Arial,sans-serif;
    font-weight: 600;
    color: #000000;
    letter-spacing: 2.5px;
}

.t-uptitle_xs {
    font-size: 12px;
}

.t-uptitle_sm {
    font-size: 14px;
}

.t-uptitle_md {
    font-size: 16px;
}

.t-uptitle_lg {
    font-size: 18px;
}

.t-uptitle_xl {
    font-size: 20px;
    letter-spacing: 2px;
}

.t-uptitle_xxl {
    font-size: 22px;
    letter-spacing: 2px;
}

.t-uptitle_xxxl {
    font-size: 24px;
    letter-spacing: 2px;
}


@media screen and (max-width: 1200px) {
    .t-text_xs {
        font-size: 14px;
    }

    .t-text_sm {
        font-size: 16px;
    }

    .t-text_md {
        font-size: 18px;
    }

    .t-text_lg {
        font-size: 20px;
    }

    .t-text-impact_md {
        font-size: 30px;
    }


    .t-descr_xxs {
        font-size: 12px;
    }

    .t-descr_xs {
        font-size: 14px;
    }

    .t-descr_sm {
        font-size: 16px;
    }

    .t-descr_md {
        font-size: 18px;
    }

    .t-descr_lg {
        font-size: 20px;
    }

    .t-descr_xl {
        font-size: 22px;
    }

    .t-descr_xxl {
        font-size: 22px;
    }

    .t-descr_xxxl {
        font-size: 26px;
    }


    .t-uptitle_md {
        font-size: 14px;
    }

    .t-uptitle_lg {
        font-size: 16px;
    }

    .t-uptitle_xl {
        font-size: 18px;
    }

    .t-uptitle_xxl {
        font-size: 20px;
    }

    .t-uptitle_xxxl {
        font-size: 22px;
    }


    .t-title_xxs {
        font-size: 32px;
    }

    .t-title_xs {
        font-size: 38px;
    }

    .t-title_sm {
        font-size: 44px;
    }

    .t-title_md {
        font-size: 48px;
    }

    .t-title_lg {
        font-size: 60px;
    }

    .t-title_xl {
        font-size: 68px;
    }

    .t-title_xxl {
        font-size: 78px;
    }


    .t-name_xs {
        font-size: 14px;
    }

    .t-name_sm {
        font-size: 16px;
    }

    .t-name_md {
        font-size: 18px;
    }

    .t-name_lg {
        font-size: 20px;
    }

    .t-name_xl {
        font-size: 22px;
    }


    .t-heading_xs {
        font-size: 24px;
    }

    .t-heading_sm {
        font-size: 26px;
    }

    .t-heading_md {
        font-size: 28px;
    }

    .t-heading_lg {
        font-size: 30px;
    }

}


@media screen and (max-width: 640px) {
    .t-text_xs {
        font-size: 12px;
        line-height: 1.45;
    }

    .t-text_sm {
        font-size: 14px;
        line-height: 1.45;
    }

    .t-text_md {
        font-size: 16px;
        line-height: 1.45;
    }

    .t-text_lg {
        font-size: 18px;
        line-height: 1.45;
    }

    .t-text-impact_sm {
        font-size: 22px;
    }

    .t-text-impact_md {
        font-size: 26px;
    }

    .t-text-impact_lg {
        font-size: 28px;
    }


    .t-descr_xs {
        font-size: 12px;
        line-height: 1.45;
    }

    .t-descr_sm {
        font-size: 14px;
        line-height: 1.45;
    }

    .t-descr_md {
        font-size: 16px;
        line-height: 1.45;
    }

    .t-descr_lg {
        font-size: 18px;
        line-height: 1.45;
    }

    .t-descr_xl {
        font-size: 20px;
        line-height: 1.40;
    }

    .t-descr_xxl {
        font-size: 20px;
    }

    .t-descr_xxxl {
        font-size: 22px;
    }


    .t-uptitle_xs {
        font-size: 10px;
    }

    .t-uptitle_sm {
        font-size: 10px;
    }

    .t-uptitle_md {
        font-size: 12px;
    }

    .t-uptitle_lg {
        font-size: 14px;
    }

    .t-uptitle_xl {
        font-size: 16px;
    }

    .t-uptitle_xxl {
        font-size: 18px;
    }

    .t-uptitle_xxxl {
        font-size: 20px;
    }


    .t-title_xxs {
        font-size: 28px;
    }

    .t-title_xs {
        font-size: 30px;
    }

    .t-title_sm {
        font-size: 30px;
    }

    .t-title_md {
        font-size: 30px;
    }

    .t-title_lg {
        font-size: 30px;
    }

    .t-title_xl {
        font-size: 32px;
    }

    .t-title_xxl {
        font-size: 36px;
    }


    .t-name_xs {
        font-size: 12px;
    }

    .t-name_sm {
        font-size: 14px;
    }

    .t-name_md {
        font-size: 16px;
    }

    .t-name_lg {
        font-size: 18px;
    }

    .t-name_xl {
        font-size: 20px;
    }


    .t-heading_xs {
        font-size: 22px;
    }

    .t-heading_sm {
        font-size: 24px;
    }

    .t-heading_md {
        font-size: 24px;
    }

    .t-heading_lg {
        font-size: 26px;
    }
}


@media screen and (max-width: 480px) {
    .t-title_xl {
        font-size: 30px;
    }

    .t-title_xxl {
        font-size: 30px;
    }
}



/* Records */

.t-records {
    -webkit-font_smoothing: antialiased;
    background-color: none;
}

.t-records a {
    color: #ff8562;
    text-decoration: none;
}

.t-records a[href^=tel] {
    color: inherit;
    text-decoration: none;
}

.t-records ol {
    padding-left: 22px;
    margin-top: 0px;
    margin-bottom: 10px;
}

.t-records ul {
    padding-left: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
}


/* Btn */

.t-btn {
    display: inline-block;
    font-family: 'sfuidisplay',Arial,sans-serif;
    height: 60px;
    border: 0 none;
    font-size: 16px;
    padding-left: 60px;
    padding-right: 60px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-weight: bold;
    background-image: none;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.t-btn td {
    vertical-align: middle;
}

.t-btn_sending {
    opacity: 0.5;
}

@media screen and (max-width: 640px) {
    .t-btn {
        white-space: normal;
        padding-left: 30px;
        padding-right: 30px;
    }
}

.t-btn_xs {
    height: 35px;
    font-size: 13px;
    padding-left: 15px;
    padding-right: 15px;
}

.t-btn_sm {
    height: 45px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
}

.t-btn_lg {
    height: 60px;
    font-size: 22px;
    padding-left: 70px;
    padding-right: 70px;
}

.t-btn_xl {
    height: 80px;
    font-size: 26px;
    padding-left: 80px;
    padding-right: 80px;
}

.t-btn_xxl {
    height: 100px;
    font-size: 30px;
    padding-left: 90px;
    padding-right: 90px;
}

@media screen and (max-width: 640px) {
    .t-btn_sm {
        padding-left: 20px;
        padding-right: 20px;
    }

    .t-btn_lg {
        font-size: 18px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .t-btn_xl {
        font-size: 22px;
        padding-left: 50px;
        padding-right: 50px;
    }

    .t-btn_xxl {
        font-size: 26px;
        padding-left: 60px;
        padding-right: 60px;
    }
}

.t-btntext {
    font-family: 'sfuidisplay',Arial,sans-serif;
    color: #000000;
    font-size: 20px;
    line-height: 1.55;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
}

.t-btntext_sm {
    font-size: 16px;
}

.t-btntext_lg {
    font-size: 24px;
}

.t-uppercase.t-btntext {
    font-size: 16px;
}

.t-uppercase.t-btntext_sm {
    font-size: 14px;
}

.t-uppercase.t-btntext_lg {
    font-size: 20px;
}

.t-btntext:after {
    content: "\00a0→";
    font-family: Arial, Helvetica, sans-serif;
}

@media screen and (max-width:640px) {
    .t-btntext_lg {
        font-size: 20px;
    }
}


/* Screen min max */

@media screen and (max-width: 1200px) {
    .t-screenmin-1200px {
        display: none;
    }
}

@media screen and (max-width: 980px) {
    .t-screenmin-980px {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    .t-screenmin-640px {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .t-screenmin-480px {
        display: none;
    }
}

@media screen and (max-width: 320px) {
    .t-screenmin-320px {
        display: none;
    }
}

@media screen and (min-width: 321px) {
    .t-screenmax-320px {
        display: none;
    }
}

@media screen and (min-width: 481px) {
    .t-screenmax-480px {
        display: none;
    }
}

@media screen and (min-width: 641px) {
    .t-screenmax-640px {
        display: none;
    }
}

@media screen and (min-width: 981px) {
    .t-screenmax-980px {
        display: none;
    }
}

@media screen and (min-width: 1201px) {
    .t-screenmax-1200px {
        display: none;
    }
}



.t-hidden {
    display: none;
}

.t-opacity_50 {
    filter: alpha(opacity=50);
    KHTMLOpacity: 0.50;
    MozOpacity: 0.50;
    opacity: 0.50;
}

.t-opacity_70 {
    filter: alpha(opacity=70);
    KHTMLOpacity: 0.70;
    MozOpacity: 0.70;
    opacity: 0.70;
}

.t-uppercase {
    text-transform: uppercase;
}

.t-align_center {
    text-align: center;
}

.t-align_left {
    text-align: left;
}

.t-align_right {
    text-align: right;
}

.t-margin_auto {
    margin-left: auto;
    margin-right: auto;
}

.t-valign_middle {
    vertical-align: middle;
}

.t-valign_top {
    vertical-align: top;
}

.t-valign_bottom {
    vertical-align: bottom;
}

.t-margin_left_auto {
    margin-right: 0;
    margin-left: auto;
}


/* Tilda label */

.t-tildalabel {
    background-color: #000;
    color: #fff;
    width: 100%;
    height: 70px;
    font-family: Arial;
    font-size: 14px;
}

.t-tildalabel:hover .t-tildalabel__wrapper {
    opacity: 1;
}

.t-tildalabel_white {
    background-color: #fff;
    color: #000;
}

.t-tildalabel_gray {
    background-color: #eee;
    color: #000;
}

.t-tildalabel__wrapper {
    display: table;
    height: 30px;
    width: 270px;
    margin: 0 auto;
    padding-top: 20px;
    opacity: 0.4;
}

.t-tildalabel__txtleft {
    display: table-cell;
    width: 120px;
    height: 30px;
    vertical-align: middle;
    text-align: right;
    padding-right: 12px;
    font-weight: 300;
    font-size: 12px;
}

.t-tildalabel__wrapimg {
    display: table-cell;
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.t-tildalabel__img {
    width: 30px;
    height: 30px;
    vertical-align: middle;
}

.t-tildalabel__txtright {
    display: table-cell;
    width: 120px;
    height: 30px;
    vertical-align: middle;
    padding-left: 12px;
    font-weight: 500;
    letter-spacing: 2px;
}

.t-tildalabel__link {
    color: #fff;
    text-decoration: none;
    vertical-align: middle;
}

.t-tildalabel_white .t-tildalabel__link,
.t-tildalabel_gray .t-tildalabel__link {
    color: #000;
}

.t-tildalabel-free {
    padding: 35px 0px 45px;
    height: auto;
    text-align: center;
}

.t-tildalabel-free__main {
    max-width: 340px;
    display: block;
    margin: 0 auto;
    line-height: 1.4;
    letter-spacing: 0.2px;
    color: inherit;
    opacity: 0.4;
}

.t-tildalabel-free__links-wr {
    display: table;
    margin: 30px auto 0px;
}

.t-tildalabel-free__txt-link {
    display: table-cell;
    padding: 0px 15px;
    font-size: 13px;
    text-decoration: none;
    color: inherit;
    opacity: 0.25;
}

.t-tildalabel-free__txt-link:hover,
.t-tildalabel-free__main:hover {
    opacity: 1;
}

@media screen and (max-width: 640px) {
    .t-tildalabel-free__txt-link {
        display: block;
        padding: 5px 30px;
    }

    .t-tildalabel-free__main {
        opacity: 0.7;
    }

    .t-tildalabel-free__txt-link {
        opacity: 0.4;
    }
}


.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}

.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.t-mbfix {
    opacity: 0.01;
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    position: fixed;
    width: 100%;
    height: 500px;
    background-color: white;
    top: 0px;
    left: 0px;
    z-index: 10000;
    -webkit-transition: all 0.1s ease;
    transition: all 0.1s ease;
}

.t-mbfix_hide {
    -webkit-transform: translateX(3000px);
    -ms-transform: translateX(3000px);
    transform: translateX(3000px);
}

.r_anim {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.r_hidden {
    opacity: 0;
}

.r_showed {
    opacity: 1;
}

img:not([src]) {
    visibility: hidden;
}

.t-popup {
    display: none;
}

.t-body_scroll-locked {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}


/* Form vars */

.t-submit {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-input {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-input__vis-ph {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-select {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-form .uploadcare-widget-button {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-input-error {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-form__errorbox-wrapper {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-form__errorbox-text {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-form__errorbox-item {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-form__successbox {
    font-family: 'sfuidisplay',Arial,sans-serif;
}

.t-rec_pt_0 {
    padding-top: 0;
}

.t-rec_pt_15 {
    padding-top: 15px;
}

.t-rec_pt_30 {
    padding-top: 30px;
}

.t-rec_pt_45 {
    padding-top: 45px;
}

.t-rec_pt_60 {
    padding-top: 60px;
}

.t-rec_pt_75 {
    padding-top: 75px;
}

.t-rec_pt_90 {
    padding-top: 90px;
}

.t-rec_pt_105 {
    padding-top: 105px;
}

.t-rec_pt_120 {
    padding-top: 120px;
}

.t-rec_pt_135 {
    padding-top: 135px;
}

.t-rec_pt_150 {
    padding-top: 150px;
}

.t-rec_pt_165 {
    padding-top: 165px;
}

.t-rec_pt_180 {
    padding-top: 180px;
}

.t-rec_pt_195 {
    padding-top: 195px;
}

.t-rec_pt_210 {
    padding-top: 210px;
}

.t-rec_pb_0 {
    padding-bottom: 0;
}

.t-rec_pb_15 {
    padding-bottom: 15px;
}

.t-rec_pb_30 {
    padding-bottom: 30px;
}

.t-rec_pb_45 {
    padding-bottom: 45px;
}

.t-rec_pb_60 {
    padding-bottom: 60px;
}

.t-rec_pb_75 {
    padding-bottom: 75px;
}

.t-rec_pb_90 {
    padding-bottom: 90px;
}

.t-rec_pb_105 {
    padding-bottom: 105px;
}

.t-rec_pb_120 {
    padding-bottom: 120px;
}

.t-rec_pb_135 {
    padding-bottom: 135px;
}

.t-rec_pb_150 {
    padding-bottom: 150px;
}

.t-rec_pb_165 {
    padding-bottom: 165px;
}

.t-rec_pb_180 {
    padding-bottom: 180px;
}

.t-rec_pb_195 {
    padding-bottom: 195px;
}

.t-rec_pb_210 {
    padding-bottom: 210px;
}

@media screen and (max-width: 480px) {
    .t-rec_pt_0 {
        padding-top: 0;
    }

    .t-rec_pt_15 {
        padding-top: 15px;
    }

    .t-rec_pt_30 {
        padding-top: 30px;
    }

    .t-rec_pt_45 {
        padding-top: 45px;
    }

    .t-rec_pt_60 {
        padding-top: 60px;
    }

    .t-rec_pt_75 {
        padding-top: 75px;
    }

    .t-rec_pt_90 {
        padding-top: 90px;
    }

    .t-rec_pt_105 {
        padding-top: 90px;
    }

    .t-rec_pt_120 {
        padding-top: 90px !important;
    }

    .t-rec_pt_135 {
        padding-top: 90px !important;
    }

    .t-rec_pt_150 {
        padding-top: 90px !important;
    }

    .t-rec_pt_165 {
        padding-top: 90px !important;
    }

    .t-rec_pt_180 {
        padding-top: 120px !important;
    }

    .t-rec_pt_195 {
        padding-top: 120px !important;
    }

    .t-rec_pt_210 {
        padding-top: 120px !important;
    }

    .t-rec_pb_0 {
        padding-bottom: 0;
    }

    .t-rec_pb_15 {
        padding-bottom: 15px;
    }

    .t-rec_pb_30 {
        padding-bottom: 30px;
    }

    .t-rec_pb_45 {
        padding-bottom: 45px;
    }

    .t-rec_pb_60 {
        padding-bottom: 60px;
    }

    .t-rec_pb_75 {
        padding-bottom: 75px;
    }

    .t-rec_pb_90 {
        padding-bottom: 90px;
    }

    .t-rec_pb_105 {
        padding-bottom: 90px;
    }

    .t-rec_pb_120 {
        padding-bottom: 90px !important;
    }

    .t-rec_pb_135 {
        padding-bottom: 90px !important;
    }

    .t-rec_pb_150 {
        padding-bottom: 90px !important;
    }

    .t-rec_pb_165 {
        padding-bottom: 90px !important;
    }

    .t-rec_pb_180 {
        padding-bottom: 120px !important;
    }

    .t-rec_pb_195 {
        padding-bottom: 120px !important;
    }

    .t-rec_pb_210 {
        padding-bottom: 120px !important;
    }
}

@media screen and (max-width: 480px) {
    .t-rec_pt-res-480_0 {
        padding-top: 0 !important;
    }

    .t-rec_pt-res-480_15 {
        padding-top: 15px !important;
    }

    .t-rec_pt-res-480_30 {
        padding-top: 30px !important;
    }

    .t-rec_pt-res-480_45 {
        padding-top: 45px !important;
    }

    .t-rec_pt-res-480_60 {
        padding-top: 60px !important;
    }

    .t-rec_pt-res-480_75 {
        padding-top: 75px !important;
    }

    .t-rec_pt-res-480_90 {
        padding-top: 90px !important;
    }

    .t-rec_pt-res-480_105 {
        padding-top: 105px !important;
    }

    .t-rec_pt-res-480_120 {
        padding-top: 120px !important;
    }

    .t-rec_pt-res-480_135 {
        padding-top: 135px !important;
    }

    .t-rec_pt-res-480_150 {
        padding-top: 150px !important;
    }

    .t-rec_pt-res-480_165 {
        padding-top: 165px !important;
    }

    .t-rec_pt-res-480_180 {
        padding-top: 180px !important;
    }

    .t-rec_pt-res-480_195 {
        padding-top: 195px !important;
    }

    .t-rec_pt-res-480_210 {
        padding-top: 210px !important;
    }

    .t-rec_pb-res-480_0 {
        padding-bottom: 0 !important;
    }

    .t-rec_pb-res-480_15 {
        padding-bottom: 15px !important;
    }

    .t-rec_pb-res-480_30 {
        padding-bottom: 30px !important;
    }

    .t-rec_pb-res-480_45 {
        padding-bottom: 45px !important;
    }

    .t-rec_pb-res-480_60 {
        padding-bottom: 60px !important;
    }

    .t-rec_pb-res-480_75 {
        padding-bottom: 75px !important;
    }

    .t-rec_pb-res-480_90 {
        padding-bottom: 90px !important;
    }

    .t-rec_pb-res-480_105 {
        padding-bottom: 105px !important;
    }

    .t-rec_pb-res-480_120 {
        padding-bottom: 120px !important;
    }

    .t-rec_pb-res-480_135 {
        padding-bottom: 135px !important;
    }

    .t-rec_pb-res-480_150 {
        padding-bottom: 150px !important;
    }

    .t-rec_pb-res-480_165 {
        padding-bottom: 165px !important;
    }

    .t-rec_pb-res-480_180 {
        padding-bottom: 180px !important;
    }

    .t-rec_pb-res-480_195 {
        padding-bottom: 195px !important;
    }

    .t-rec_pb-res-480_210 {
        padding-bottom: 210px !important;
    }
}@font-face {font-family: 'sfuidisplay';src: url('https://static.tildacdn.com/tild6464-6262-4636-b332-333233353038/sf-ui-display-thin-5.woff') format('woff');font-weight: 100;font-style: normal;}@font-face {font-family: 'sfuidisplay';src: url('https://static.tildacdn.com/tild6432-3564-4334-a638-663066656430/sf-ui-display-light-.woff') format('woff');font-weight: 300;font-style: normal;}@font-face {font-family: 'sfuidisplay';src: url('https://static.tildacdn.com/tild3063-3730-4630-b132-646238373439/ofontru_SF-UI-Displa.woff') format('woff');font-weight: 400;font-style: normal;}@font-face {font-family: 'sfuidisplay';src: url('https://static.tildacdn.com/tild3530-3063-4963-b139-396234663431/sf-ui-display-medium.woff') format('woff');font-weight: 500;font-style: normal;}@font-face {font-family: 'sfuidisplay';src: url('https://static.tildacdn.com/tild3566-6265-4634-b766-393562616633/sf-ui-display-semibo.woff') format('woff');font-weight: 600;font-style: normal;}@font-face {font-family: 'sfuidisplay';src: url('https://static.tildacdn.com/tild3736-3061-4332-a336-393337653064/sf-ui-display-bold-5.woff') format('woff');font-weight: 700;font-style: normal;} 
/* T017 */
.t017__uptitle {
  padding-top: 3px;
  padding-bottom: 22px;
}

.t017__title {
  padding-top: 2px;
  padding-bottom: 0px;
}

.t017__descr {
  padding-top: 21px;
}
 
/* t228 */

.t-menusub__menu {
    display: none;
}

.t228 {
 width:100%;
 height:80px;
 z-index: 990;
 position:fixed;
 top:0;
 box-shadow: 0px 1px 3px rgba(0,0,0,0);
 -webkit-transition: background-color .3s linear;
 -moz-transition: background-color .3s linear;
 -o-transition: background-color .3s linear;
 -ms-transition: background-color .3s linear;
 transition: background-color .3s linear; 
}

.t228__beforeready{
 visibility: hidden;
}

.t228 ul{
 margin:0px;
}

.t228__maincontainer{
 width:100%;
 height:80px;	
 display: table; 
}

.t228__maincontainer.t228__c12collumns{
 max-width:1200px;
 margin:0 auto;
}

.t228__leftside{
 display: table-cell;	
 vertical-align: middle;   	 
}

.t228__centerside{
 display: table-cell;	
 vertical-align: middle;     	 
 text-align: center;
 width: 100%;
}

.t228__centerside_hidden {
    display: none;
}
.t228__centerside.t228__menualign_left{
 text-align: left;
}
.t228__centerside.t228__menualign_right{
 text-align: right;
}

.t228__rightside{
 display: table-cell;	
 vertical-align: middle;     	 
 text-align: right;
}

.t228 .lastside{
 display: table-cell;	
 vertical-align: middle; 
}

.t228__padding40px{
 width:40px;
}

.t228__maincontainer.t228__c12collumns .t228__padding40px{
 width:20px;
}

.t228__logo {
 display: inline-block;
 font-size:24px;
 font-weight: 400;
 white-space: nowrap; 
 padding-right: 30px; 
}

.t228__imglogo {
  margin-right: 30px;  
}

.t228__list {
 list-style-type:none; 
 margin: 0px;
 padding:0 !important;
-webkit-transition: opacity ease-in-out .2s;
-moz-transition: opacity ease-in-out .2s;
-o-transition: opacity ease-in-out .2s;
transition: opacity ease-in-out .2s;
}

.t228__list_item {
 clear: both;
 font-family:'sfuidisplay',Arial,sans-serif;
 font-size: 16px; 
 display:inline-block;
 padding-left:15px;
 padding-right:15px; 
 margin: 0px;
 color: #000000;
 white-space: nowrap;  
}

.t228__list_item .t-active{
 opacity: .7;
}

.t228__list_item:first-child {
  padding-left: 0;
}

.t228__list_item:last-child {
  padding-right: 0;
}

.t228__leftcontainer{
	display: inline-block;
}
.t228__rightcontainer{
 display: table;
 text-align: right;
 width:auto;
 position:relative;
 float:right;
}
.t228__right_descr{
 padding-left: 30px;
 display: table-cell;	
 vertical-align: middle;   
 white-space: nowrap;    	  
 font-family:'sfuidisplay',Arial,sans-serif;
 font-size: 13px; 
 color: #000000; 
}
.t228__right_buttons{
 padding-left: 30px;
 display: table-cell;	
 vertical-align: middle;     	  
}
.t228__right_buttons_wrap{
 display: table;
 width:auto;
 float:right;
}
.t228__right_buttons_but{
 display: table-cell;	
 vertical-align: middle;     	  
}

.t228__right_share_buttons{
 display: table-cell;	
 vertical-align: middle;   
 min-width: 220px;
}
.t228 .b-share{
	display:table !important;
	float:right;
}
.t228 .b-share-btn__wrap{
	display: table-cell !important;
	float: none !important;
	padding-left:5px !important;
}

.t228__right_langs{
 padding-left: 30px;
 display: table-cell;	
 vertical-align: middle;     	  
}
.t228__right_langs_wrap{
 display: table;
 width:auto;
 float:right;
}
.t228__right_langs_lang{
 display: table-cell;	
 vertical-align: middle;
 padding: 0px 10px;     
 font-family:'sfuidisplay',Arial,sans-serif;
 font-size: 16px; 
 color: #000000; 
 word-break: keep-all;
}
.t228__right_social_links{
 padding-left: 30px;
 display: table-cell;	
 vertical-align: middle;     
 line-height:0px;
}
.t228__right_social_links_wrap{
 display: table;
 width:auto;
}
.t228__right_social_links a{
 display:block;
 vertical-align:middle;
}
.t228__right_social_links_item{
 display: table-cell;	
 vertical-align: middle;
 padding: 0px 5px;     
}

.t228__mobile {
    display: none;
    width: 100%;
    top: 0;
    z-index: 990;
}

.t228 a ,
#allrecords .t228 a {
 text-decoration:none;
 color: #000000;
} 

.t228 .t-btn{
	height:40px;
	font-size: 14px;
	padding-left:30px;
	padding-right:30px;
	margin-left: 10px;
}

.t228__right_langs_lang a,
.t228__right_langs_lang .t794__tm-link {
    white-space: nowrap;
}

@media screen and (max-width: 1200px){
.t228__padding40px{
 width:20px;
}

.t228__maincontainer.t228__c12collumns .t228__padding40px{
 width:20px;
}
.t228__imglogo {
  margin-right: 15px;
}
.t228__logo {
 padding-right:15px;
}
.t228__right_descr{
 padding-left: 15px;
}
.t228__right_buttons{
 padding-left: 15px;
}
.t228__right_share_buttons{
 padding-left: 15px;
}
.t228__right_langs{
 padding-left: 15px;
}
.t228__right_social_links{
 padding-left: 15px;
}
}

@media screen and (max-width: 980px){
.t228__list_hidden {
  opacity: 1;
}
.t228{
	position:static;
	text-align: center;
	display: block;
	margin: 0;
	padding: 0;
	height: auto !important;
}

.t228__maincontainer {
    height: auto !important;
    display: block;
}

.t228__mobile.t228__positionfixed + .t228.t228__positionfixed {
    top: 64px;
}

.t228__leftside,
.t228__rightside,
.t228__centerside{
	display: block;
	text-align: center;
	float: none;
}
.t228__leftcontainer,
.t228__centercontainer,
.t228__rightcontainer{
	padding: 20px 0px;
}

.t228__imglogo {
  width: auto !important;
  box-sizing: border-box;
  padding: 20px;
  margin: 0 auto;
}

.t228__imglogomobile.t228__imglogo {
  width: 100% !important;
  min-width: 100% !important;
}

.t228__padding40px{
	display: none;
}
.t228__padding10px{
	display: none;
}
.t228__rightcontainer{
	display: table;
	position: static;
	float: none;
	text-align:center;
	margin: 0 auto;
}
.t228__right_share_buttons{
	display: table;
	position: static;
	padding:15px 0px;
	margin: 0px auto;	
	text-align: center;
	float: none;
	min-width: inherit;
}
.t228__right_buttons{
	display: table;
	padding:15px 0px;
	margin: 0px auto;
	text-align: center;
}
.t228__right_descr,
.t228__right_langs,
.t228__right_social_links{
	display: table;
	padding:10px 0px;
	margin: 0px auto;
	text-align: center;	
}
.t228__logo {
	text-align: center;
	margin: 20px;
}
.t228 img {
	float: inherit;
}
.t228 .t228__list_item {
	display:block;
	text-align: center;
	padding: 10px !important;	
	white-space: normal;
}
.t228__list_item a {
  display: inline-block;
}
.t228 .t-btn{
	margin-left: 5px;
	margin-left: 5px;	
}
.t228__logo{
	white-space: normal;
	padding:0px;
}
.t228.t228__hidden {
  display: none;
  height: 100%;
}

.t228__mobile {
  background-color: #111;
  display: block;
  
}

.t228__mobile_text {
    position: absolute;
    color: #fff;
    top: 50%;
    max-width: calc(100% - 80px);
    transform: translateY(-50%);
    left: 20px;
}

.t228__mobile_container {
  padding: 20px;
  position: relative;
  min-height: 24px;
}

.t228__burger {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  right: 20px;
  width: 28px;
  height: 20px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index: 1003;
}

.t228__burger span {
  display: block;
  position: absolute;
  width: 100%;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  height: 3px;
  background-color:#fff;
}

.t228__burger span:nth-child(1) {
  top: 0px;
}

.t228__burger span:nth-child(2), .t228__burger span:nth-child(3) {
  top: 8px;
}

.t228__burger span:nth-child(4) {
  top: 16px;
}

.t228_opened .t228__burger span:nth-child(1) {
  top: 8px;
  width: 0%;
  left: 50%;
}

.t228_opened .t228__burger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.t228_opened .t228__burger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.t228_opened .t228__burger span:nth-child(4) {
  top: 8px;
  width: 0%;
  left: 50%;
}
}

@media screen and (max-width: 640px){
    .t228__right_buttons_but {
    	display: table;
    	padding:0px 0px;
    	margin: 0px auto 10px;
    }
}

.t228__positionabsolute {
	position: absolute;
}
.t228__mobile.t228__positionfixed {
	position: fixed;
}
.t228__positionstatic {
	position: static;
}

.t228 .ya-share2__container_size_m .ya-share2__icon {
  width: 28px;
  height: 28px;
}

.t228 .ya-share2__list {
  margin-bottom: 0;
}

.t228 .ya-share2__container_size_m .ya-share2__counter {
  line-height: 28px;
}

.t228__black-white .ya-share2__badge {
  background-color: #111 !important;
}

.t228__transp-white .ya-share2__badge {
  background-color: transparent !important;
}

.t228__transp-white .ya-share2__container_size_m .ya-share2__counter:before {
  display: none;
}

.t228__transp-white .ya-share2__container_size_m .ya-share2__counter {
  padding-left: 0 !important;
  margin-top: 2px;
}

.t228__white-black .ya-share2__badge {
  background-color: #fff !important;
}

.t228__white-black .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
}

.t228__white-black .ya-share2__container_size_m .ya-share2__counter {
  color: #222;
}

.t228__white-black .ya-share2__counter:before {
  background-color: #222;
}

.t228__white-black .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0Ljg4MyAxOS4zOTZzLjMyNS0uMDM2LjQ5LS4yMThjLjE1NC0uMTY3LjE1LS40OC4xNS0uNDhzLS4wMjMtMS40NjguNjQ4LTEuNjg0Yy42Ni0uMjEzIDEuNTEgMS40MTggMi40MDggMi4wNDYuNjguNDc0IDEuMTk3LjM3IDEuMTk3LjM3bDIuNDA0LS4wMzRzMS4yNTYtLjA4LjY2LTEuMDg0Yy0uMDUtLjA4Mi0uMzQ4LS43NDMtMS43ODgtMi4xMDItMS41MDctMS40MjMtMS4zMDUtMS4xOTIuNTEtMy42NTMgMS4xMDYtMS40OTggMS41NDgtMi40MTIgMS40MS0yLjgwNC0uMTMyLS4zNzMtLjk0NS0uMjc1LS45NDUtLjI3NWwtMi43MDYuMDE3cy0uMi0uMDI4LS4zNS4wNjNjLS4xNDQuMDg4LS4yMzguMjk1LS4yMzguMjk1cy0uNDI4IDEuMTYtMSAyLjE0NmMtMS4yMDQgMi4wOC0xLjY4NiAyLjE5LTEuODgzIDIuMDYtLjQ2LS4zLS4zNDUtMS4yMS0uMzQ1LTEuODU1IDAtMi4wMTcuMy0yLjg1Ny0uNTg2LTMuMDc1LS4yOTUtLjA3Mi0uNTEyLS4xMi0xLjI2NC0uMTI4LS45NjYtLjAxLTEuNzgzLjAwMy0yLjI0Ni4yMzQtLjMwOC4xNTMtLjU0Ni40OTUtLjQuNTE0LjE3OC4wMjUuNTgzLjExLjc5OC40MS4yNzcuMzgyLjI2OCAxLjI0NC4yNjggMS4yNDRzLjE2IDIuMzczLS4zNzMgMi42NjhjLS4zNjUuMjAyLS44NjUtLjIxLTEuOTQtMi4wOTgtLjU1LS45NjctLjk2Ni0yLjAzNi0uOTY2LTIuMDM2cy0uMDgtLjItLjIyMy0uMzA2Yy0uMTczLS4xMy0uNDE2LS4xNy0uNDE2LS4xN2wtMi41Ny4wMTZzLS4zODguMDEtLjUzLjE4MmMtLjEyNS4xNTItLjAxLjQ2Ni0uMDEuNDY2czIuMDE0IDQuNzkgNC4yOTQgNy4yMDJjMi4wOSAyLjIxNCA0LjQ2NSAyLjA2OCA0LjQ2NSAyLjA2OGgxLjA3NnoiICBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
}

.t228__white-black .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTIzIDguNzNhNy4zOCA3LjM4IDAgMCAxLTIuMTIuNTgzIDMuNzA2IDMuNzA2IDAgMCAwIDEuNjIzLTIuMDQzIDcuMzk3IDcuMzk3IDAgMCAxLTIuMzQ2Ljg5NiAzLjY5MyAzLjY5MyAwIDAgMC02LjI5MyAzLjM2OCAxMC40ODUgMTAuNDg1IDAgMCAxLTcuNjEtMy44NThjLS4zMi41NDUtLjUgMS4xOC0uNSAxLjg1NiAwIDEuMjguNjUgMi40MSAxLjY0MiAzLjA3M2EzLjY4MyAzLjY4MyAwIDAgMS0xLjY3My0uNDYydi4wNDdjMCAxLjc4OCAxLjI3MyAzLjI4IDIuOTYyIDMuNjJhMy43MTggMy43MTggMCAwIDEtMS42NjcuMDYzIDMuNjk3IDMuNjk3IDAgMCAwIDMuNDUgMi41NjRBNy40MSA3LjQxIDAgMCAxIDUgMTkuOTY3YTEwLjQ1MyAxMC40NTMgMCAwIDAgNS42NiAxLjY1OGM2Ljc5NCAwIDEwLjUwOC01LjYyNiAxMC41MDgtMTAuNTA1IDAtLjE2LS4wMDMtLjMyLS4wMS0uNDc4QTcuNTA3IDcuNTA3IDAgMCAwIDIzIDguNzMyeiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
}

.t228__white-black .ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNTBweCIgaGVpZ2h0PSIxNTBweCIgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjx0aXRsZT5TaGFwZTwvdGl0bGU+PGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+PGcgaWQ9IldlbGNvbWUiPjxwYXRoIGlkPSJTaGFwZSIgZmlsbD0iIzIyMjIyMiIgZD0iTTc0Ljk5Nyw0Ni4wMTFjLTQuOTAzLDAuMDA2LTguODc1LDMuOTc5LTguODgzLDguODgzYzAsNC44OTQsMy45ODUsOC44NzksOC44ODMsOC44NzljNC45MDMtMC4wMDgsOC44NzUtMy45NzksOC44OC04Ljg3OUM4My44NzksNDkuOTg5LDc5LjksNDYuMDE3LDc0Ljk5Nyw0Ni4wMTFMNzQuOTk3LDQ2LjAxMXogTTc0Ljk5Nyw3Ni4zMzhjLTExLjgzOC0wLjAxLTIxLjQzNy05LjYwNi0yMS40NDgtMjEuNDQ0YzAuMDA4LTExLjg0Niw5LjYwNC0yMS40NDIsMjEuNDQ4LTIxLjQ1NWMxMS44NDUsMC4wMSwyMS40NTEsOS42MDksMjEuNDU2LDIxLjQ1NUM5Ni40MzgsNjYuNzM0LDg2LjgzOCw3Ni4zMyw3NC45OTcsNzYuMzM4TDc0Ljk5Nyw3Ni4zMzh6IE02Ni4zMiw5My44MzZjLTQuNDEyLTEuMDAyLTguNjI0LTIuNzQ4LTEyLjQ1NS01LjE1NGMtMi45MzktMS44NS0zLjgyMy01LjczNC0xLjk3My04LjY2OGMxLjg0OC0yLjk0MSw1LjcyOC0zLjgyMiw4LjY2Ni0xLjk3NWM4LjgzNCw1LjUyMywyMC4wNTIsNS41MjMsMjguODg2LDBjMS45MDEtMS4xOTUsNC4yOTctMS4yODcsNi4yODQtMC4yNDJjMS45ODQsMS4wNDksMy4yNiwzLjA3OCwzLjM0Miw1LjMyNGMwLjA4NywyLjI0LTEuMDI3LDQuMzYzLTIuOTMsNS41NjFjLTMuODM0LDIuNDA2LTguMDQ5LDQuMTQ4LTEyLjQ1Nyw1LjE1NGwxMS45OTQsMTJjMi40NTEsMi40NTcsMi40NDYsNi40MzYtMC4wMTEsOC44OTNjLTIuNDU2LDIuNDQ1LTYuNDM0LDIuNDQ1LTguODg2LTAuMDEybC0xMS43NzktMTEuNzg5bC0xMS43ODUsMTEuNzg5Yy0yLjQ1NSwyLjQ1Ny02LjQzNiwyLjQ1Ny04Ljg4OSwwYy0yLjQ1NC0yLjQ1NS0yLjQ1NC02LjQzNCwwLTguODkxTDY2LjMyLDkzLjgzNkw2Ni4zMiw5My44MzZ6Ii8+PC9nPjwvc3ZnPg==);
  background-size: 28px 28px;
}

.t228__transp-black .ya-share2__badge {
  background-color: transparent !important;
}

.t228__transp-black .ya-share2__container_size_m .ya-share2__item_service_facebook .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE1LjEgMjN2LTguMjFoMi43NzNsLjQxNS0zLjJIMTUuMVY5LjU0N2MwLS45MjcuMjYtMS41NTggMS41OTYtMS41NThsMS43MDQtLjAwMlY1LjEyNkEyMi43ODcgMjIuNzg3IDAgMCAwIDE1LjkxNyA1QzEzLjQ2IDUgMTEuNzggNi40OTIgMTEuNzggOS4yM3YyLjM2SDl2My4yaDIuNzhWMjNoMy4zMnoiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
}

.t228__transp-black .ya-share2__container_size_m .ya-share2__counter {
  color: #222;
  padding-left: 0 !important;
  margin-top: 2px;
}

.t228__transp-black .ya-share2__counter:before {
  display: none;
}

.t228__transp-black .ya-share2__container_size_m .ya-share2__item_service_vkontakte .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE0Ljg4MyAxOS4zOTZzLjMyNS0uMDM2LjQ5LS4yMThjLjE1NC0uMTY3LjE1LS40OC4xNS0uNDhzLS4wMjMtMS40NjguNjQ4LTEuNjg0Yy42Ni0uMjEzIDEuNTEgMS40MTggMi40MDggMi4wNDYuNjguNDc0IDEuMTk3LjM3IDEuMTk3LjM3bDIuNDA0LS4wMzRzMS4yNTYtLjA4LjY2LTEuMDg0Yy0uMDUtLjA4Mi0uMzQ4LS43NDMtMS43ODgtMi4xMDItMS41MDctMS40MjMtMS4zMDUtMS4xOTIuNTEtMy42NTMgMS4xMDYtMS40OTggMS41NDgtMi40MTIgMS40MS0yLjgwNC0uMTMyLS4zNzMtLjk0NS0uMjc1LS45NDUtLjI3NWwtMi43MDYuMDE3cy0uMi0uMDI4LS4zNS4wNjNjLS4xNDQuMDg4LS4yMzguMjk1LS4yMzguMjk1cy0uNDI4IDEuMTYtMSAyLjE0NmMtMS4yMDQgMi4wOC0xLjY4NiAyLjE5LTEuODgzIDIuMDYtLjQ2LS4zLS4zNDUtMS4yMS0uMzQ1LTEuODU1IDAtMi4wMTcuMy0yLjg1Ny0uNTg2LTMuMDc1LS4yOTUtLjA3Mi0uNTEyLS4xMi0xLjI2NC0uMTI4LS45NjYtLjAxLTEuNzgzLjAwMy0yLjI0Ni4yMzQtLjMwOC4xNTMtLjU0Ni40OTUtLjQuNTE0LjE3OC4wMjUuNTgzLjExLjc5OC40MS4yNzcuMzgyLjI2OCAxLjI0NC4yNjggMS4yNDRzLjE2IDIuMzczLS4zNzMgMi42NjhjLS4zNjUuMjAyLS44NjUtLjIxLTEuOTQtMi4wOTgtLjU1LS45NjctLjk2Ni0yLjAzNi0uOTY2LTIuMDM2cy0uMDgtLjItLjIyMy0uMzA2Yy0uMTczLS4xMy0uNDE2LS4xNy0uNDE2LS4xN2wtMi41Ny4wMTZzLS4zODguMDEtLjUzLjE4MmMtLjEyNS4xNTItLjAxLjQ2Ni0uMDEuNDY2czIuMDE0IDQuNzkgNC4yOTQgNy4yMDJjMi4wOSAyLjIxNCA0LjQ2NSAyLjA2OCA0LjQ2NSAyLjA2OGgxLjA3NnoiICBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48L3N2Zz4=);
}

.t228__transp-black .ya-share2__container_size_m .ya-share2__item_service_twitter .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMjIyIiB2aWV3Qm94PSIwIDAgMjggMjgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTIzIDguNzNhNy4zOCA3LjM4IDAgMCAxLTIuMTIuNTgzIDMuNzA2IDMuNzA2IDAgMCAwIDEuNjIzLTIuMDQzIDcuMzk3IDcuMzk3IDAgMCAxLTIuMzQ2Ljg5NiAzLjY5MyAzLjY5MyAwIDAgMC02LjI5MyAzLjM2OCAxMC40ODUgMTAuNDg1IDAgMCAxLTcuNjEtMy44NThjLS4zMi41NDUtLjUgMS4xOC0uNSAxLjg1NiAwIDEuMjguNjUgMi40MSAxLjY0MiAzLjA3M2EzLjY4MyAzLjY4MyAwIDAgMS0xLjY3My0uNDYydi4wNDdjMCAxLjc4OCAxLjI3MyAzLjI4IDIuOTYyIDMuNjJhMy43MTggMy43MTggMCAwIDEtMS42NjcuMDYzIDMuNjk3IDMuNjk3IDAgMCAwIDMuNDUgMi41NjRBNy40MSA3LjQxIDAgMCAxIDUgMTkuOTY3YTEwLjQ1MyAxMC40NTMgMCAwIDAgNS42NiAxLjY1OGM2Ljc5NCAwIDEwLjUwOC01LjYyNiAxMC41MDgtMTAuNTA1IDAtLjE2LS4wMDMtLjMyLS4wMS0uNDc4QTcuNTA3IDcuNTA3IDAgMCAwIDIzIDguNzMyeiIgZmlsbC1ydWxlPSJldmVub2RkIi8+PC9zdmc+);
}

.t228__transp-black .ya-share2__container_size_m .ya-share2__item_service_odnoklassniki .ya-share2__icon {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIxNTBweCIgaGVpZ2h0PSIxNTBweCIgdmlld0JveD0iMCAwIDE1MCAxNTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDE1MCAxNTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjx0aXRsZT5TaGFwZTwvdGl0bGU+PGRlc2M+Q3JlYXRlZCB3aXRoIFNrZXRjaC48L2Rlc2M+PGcgaWQ9IldlbGNvbWUiPjxwYXRoIGlkPSJTaGFwZSIgZmlsbD0iIzIyMjIyMiIgZD0iTTc0Ljk5Nyw0Ni4wMTFjLTQuOTAzLDAuMDA2LTguODc1LDMuOTc5LTguODgzLDguODgzYzAsNC44OTQsMy45ODUsOC44NzksOC44ODMsOC44NzljNC45MDMtMC4wMDgsOC44NzUtMy45NzksOC44OC04Ljg3OUM4My44NzksNDkuOTg5LDc5LjksNDYuMDE3LDc0Ljk5Nyw0Ni4wMTFMNzQuOTk3LDQ2LjAxMXogTTc0Ljk5Nyw3Ni4zMzhjLTExLjgzOC0wLjAxLTIxLjQzNy05LjYwNi0yMS40NDgtMjEuNDQ0YzAuMDA4LTExLjg0Niw5LjYwNC0yMS40NDIsMjEuNDQ4LTIxLjQ1NWMxMS44NDUsMC4wMSwyMS40NTEsOS42MDksMjEuNDU2LDIxLjQ1NUM5Ni40MzgsNjYuNzM0LDg2LjgzOCw3Ni4zMyw3NC45OTcsNzYuMzM4TDc0Ljk5Nyw3Ni4zMzh6IE02Ni4zMiw5My44MzZjLTQuNDEyLTEuMDAyLTguNjI0LTIuNzQ4LTEyLjQ1NS01LjE1NGMtMi45MzktMS44NS0zLjgyMy01LjczNC0xLjk3My04LjY2OGMxLjg0OC0yLjk0MSw1LjcyOC0zLjgyMiw4LjY2Ni0xLjk3NWM4LjgzNCw1LjUyMywyMC4wNTIsNS41MjMsMjguODg2LDBjMS45MDEtMS4xOTUsNC4yOTctMS4yODcsNi4yODQtMC4yNDJjMS45ODQsMS4wNDksMy4yNiwzLjA3OCwzLjM0Miw1LjMyNGMwLjA4NywyLjI0LTEuMDI3LDQuMzYzLTIuOTMsNS41NjFjLTMuODM0LDIuNDA2LTguMDQ5LDQuMTQ4LTEyLjQ1Nyw1LjE1NGwxMS45OTQsMTJjMi40NTEsMi40NTcsMi40NDYsNi40MzYtMC4wMTEsOC44OTNjLTIuNDU2LDIuNDQ1LTYuNDM0LDIuNDQ1LTguODg2LTAuMDEybC0xMS43NzktMTEuNzg5bC0xMS43ODUsMTEuNzg5Yy0yLjQ1NSwyLjQ1Ny02LjQzNiwyLjQ1Ny04Ljg4OSwwYy0yLjQ1NC0yLjQ1NS0yLjQ1NC02LjQzNCwwLTguODkxTDY2LjMyLDkzLjgzNkw2Ni4zMiw5My44MzZ6Ii8+PC9nPjwvc3ZnPg==);
  background-size: 28px 28px;
}
 
.t396{
}

.t396__iframe{
	z-index:10000;
	background-color:#fff;
	width: 100vw;
	height: 100vh;
	position:fixed;
	top:0px;
	left:0px;
	border:0px;
}

.t396__body_overflow_hidden{
	overflow:hidden;
}

.t396__display_none{
	display:none;
}

.t396__artboard{
	position:relative;
	width:100%;
	height:100vh;
	overflow:hidden;
}

.t396__artboard.rendering .tn-elem{
	visibility: hidden;
}

.t396__artboard.rendered .tn-elem{
	visibility: visible;
}

.t396__carrier{
	position:absolute;
	left:0px;
	top:0px;
	z-index:0;
	width:100%;
	height:100vh;
	-moz-transform: unset;
}

.t396__filter{
	position:absolute;
	left:0px;
	top:0px;
	z-index:1;
	width:100%;
	height:100vh;
	transform: translateZ(0);
}

.t396__elem{
	position:absolute;
	box-sizing: border-box;
	display: table;
}

.t396 .tn-atom{
	display: table-cell;
	vertical-align: middle;	
	width:100%;
	-webkit-text-size-adjust:100%;
	-moz-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}

.t396 a.tn-atom{
	text-decoration:none;
}

.t396 .tn-atom__img{
	width:100%;
	display:block;
}

.t396 .tn-atom__html{
    vertical-align: top;	
}

.t396 .tn-atom__pin{
    border-radius:1000px;
    border-style:solid;
}

.t396 .tn-atom__pin_onclick{
    cursor:pointer;
}

.t396 .tn-atom__tip{
    position: absolute;
    box-sizing: border-box;
    width: 300px;
    max-width: 90vw;
    padding: 15px;
    display: none;
}

.t396 .tn-atom__pin:hover .tn-atom__tip{
    display: none;
}

.t396 .tn-atom__tip-img{
	width:100%;
	display:block;
	margin-bottom:10px;
}

.t396 .tn-atom__tip[data-tip-pos=top] {
    bottom: 100%;
    margin-bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.t396 .tn-atom__tip[data-tip-pos=bottom] {
    top: 100%;
    margin-top: 15px;
    left: 50%;
    transform: translateX(-50%);
}

.t396 .tn-atom__tip[data-tip-pos=left] {
    right: 100%;
    margin-right: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.t396 .tn-atom__tip[data-tip-pos=right] {
    left: 100%;
    margin-left: 15px;
    top: 50%;
    transform: translateY(-50%);
}

.t396__ui{
	position:absolute;
	top:16px;
	left:196px;
	background-color:#fa876b;
	color:#000 !important;
	height:30px;
	line-height:30px;
	width:100px;
	z-index:1000;
	text-align:center;
	border-radius:3px;
	display:none;
	font-size:14px;
}
 
/* T480 */

.t480__blockimg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.t480__textwrapper {
  display: table;
  width: 100%;
  height: 100%;
}

.t480__content {
  display: table-cell;
}

.t480__title {
  margin-bottom: 16px;
}

.t480__descr {
  margin-top: 28px;
}

.t480__uptitle {
  color: #666;
  margin-bottom: 28px;
}

.t480__line {
  max-width: 50px;
  width: 100%;
  height: 3px;
  background-color: #666;
  display: block;
}

.t480__sizer.t-col_1 {
  width: 60px !important;
  max-width: 60px !important;
}

.t480__sizer.t-col_2 {
  width: 160px !important;
  max-width: 160px !important;
}

.t480__sizer.t-col_3 {
  width: 260px !important;
  max-width: 260px !important;
}

.t480__sizer.t-col_4 {
  width: 360px !important;
  max-width: 360px !important;
}

.t480__sizer.t-col_5 {
  width: 460px !important;
  max-width: 460px !important;
}

.t480__sizer.t-col_6 {
  width: 560px !important;
  max-width: 560px !important;
}

.t480__sizer.t-col_7 {
  width: 660px !important;
  max-width: 660px !important;
}

.t480__sizer.t-col_8 {
  width: 760px !important;
  max-width: 760px !important;
}

.t480__sizer.t-col_9 {
  width: 860px !important;
  max-width: 860px !important;
}

.t480__sizer.t-col_10 {
  width: 960px !important;
  max-width: 960px !important;
}

.t480__sizer.t-col_11 {
  width: 1060px !important;
  max-width: 1060px !important;
}

.t480__sizer.t-col_12 {
  width: 1160px !important;
  max-width: 1160px !important;
}

.t480__btn-container {
	width: 100%;
}

.t480__btn-wrapper {
	display: inline-block;
	padding-top: 60px;
}

.t480__btntext-wrapper {
	display: inline-block;
	padding-top: 45px;
}

@media screen and (max-width: 960px) {
  .t480__top {
    margin-bottom: 30px;
  }

  .t480__textwrapper {
    height: auto !important;
  }

  .t480__btn-wrapper {
      padding-top: 40px;
      padding-bottom: 40px;
  }

  .t480__btntext-wrapper {
      padding-top: 20px;
  }
}